uuid: cc7f5ee4-4d73-487b-be36-c31c23fdbdca
langcode: en
status: true
dependencies:
  module:
    - taxonomy
id: taxonomy_term.field_public_email
field_name: field_public_email
entity_type: taxonomy_term
type: email
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
